<?php
/* TSW =|=
 * Archive page
 */
get_header(); ?>
        <section id="content" role="main">
	<?php if ( have_posts() ): while ( have_posts() ) : the_post(); ?>
            <header class="entry-title">		
              <hgroup>
                  <h1><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
                  <h5 id="entry-author-info"><?php the_author(); ?> / <?php the_date(); ?></h5>
              </hgroup>
            </header>
	        <article class="entry-content">
		    <div class="entry-summary">
			<?php the_excerpt(); ?>
		    </div><!-- ends entry-summary. -->
                </article><!-- ends entry-content. -->
                    <?php comments_template(); ?>
	<?php endwhile; ?>
                        <div class="pagination">
                            <p><?php posts_nav_link(); ?></p>
                        </div>
        <?php else: ?>
                <article class="entry-content">
		    <div class="entry-summary no-results">
			<?php _e( 'По Вашему запросу ничего не было найдено', 'tswclear' ); ?>
		    </div><!-- ends entry-summary. -->
                </article><!-- ends entry-content. -->
        <?php endif; ?>
        </section><!-- #content -->
        <?php get_footer(); ?>
